Subject: Re: bug#32166: GNOME Settings panel for Bluetooth dysfunctional

From: Ben Sturmfels <[email-masked]>
Date: Mon, 04 Nov 2019 13:58:02 +1100

On Mon, 04 Nov 2019, Ben Sturmfels wrote:

> On a side note, given that Bluetooth is listed in GNOME settings, perhaps
> bluetooth-service should also be added to %desktop-services? It's
> included by default in Trisquel.

The other non-obvious thing about installing bluetooth-service is that
bluetoothd fails to run until dbus-system has been restarted, though
there's no error that explains this. I ended up restarting the machine
as running `herd restart dbus-system` crashed GNOME.

Regards,
Ben